Computer Security
[EN] securityvulns.ru no-pyccku


RoundCube crossite scripting
Published:09.09.2013
Source:
SecurityVulns ID:13266
Type:remote
Threat Level:
6/10
Description:Multiple crossite scripting vulnerabilities via message body.
Affected:ROUNDCUBE : Roundcube 0.9
CVE:CVE-2013-5645 (Multiple cross-site scripting (XSS) vulnerabilities in Roundcube webmail before 0.9.3 allow user-assisted remote attackers to inject arbitrary web script or HTML via the body of a message visited in (1) new or (2) draft mode, related to compose.inc; and (3) might allow remote authenticated users to inject arbitrary web script or HTML via an HTML signature, related to save_identity.inc.)
Original documentdocumentMANDRIVA, [ MDVSA-2013:226 ] roundcubemail (09.09.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod